{
  "key": "MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC3oA1Ox8PiRORjuFDgJeWcwnzZDPHUzuH6fymTrx8KPybhfd6XIYFXvilSsRnsGKPslN+BXke3HWC4/MoB2HM2pNGmsQ+jNyTh2dgk4ISdZYRLfqjxr846/245dkznCJLYAZr72Lk+vRZUyYBcLNNox8jRV5ZF16+8uPPUsUiqbQIDAQAB",
  "manifest_version": 2,
  "name": "__MSG_name__",
  "description": "__MSG_description__",
  "version": "6.1.0",
  "default_locale": "en",
  "minimum_chrome_version": "60.0.0.0",
  "icons": {
    "48": "images/camera_app_icons_48.png",
    "128": "images/camera_app_icons_128.png"
  },
  "permissions": [
    "notifications",
    "videoCapture",
    "audioCapture",
    "storage",
    "system.display",
    "unlimitedStorage",
    "idle",
    "chromeosInfoPrivate",
    "metricsPrivate",
    "fileManagerPrivate",
    "fileSystem.requestDownloads",
    {"fileSystem": ["write", "directory"]},
    "https://www.google-analytics.com/"
  ],
  "app": {
    "background": {
      "page": "views/background.html"
    }
  }
}
